#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dense-linear-algebra
version:              0.1.0.0
visibility:           public
id:                   dense-linear-algebra-0.1.0.0-DSfFJlIQX8DGph9v4YDy7f
key:                  dense-linear-algebra-0.1.0.0-DSfFJlIQX8DGph9v4YDy7f
license:              BSD-2-Clause
copyright:            2018 Author name here
maintainer:           Alexey Khudaykov <alexey.skladnoy@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
synopsis:
    Simple and incomplete pure haskell implementation of linear algebra

description:
    This library is simply collection of linear-algebra related modules
    split from statistics library.

category:             Math, Statistics, Numeric
abi:                  e8b53db314afec80a8e4bbbd91c00b88
exposed:              True
exposed-modules:
    Statistics.Matrix Statistics.Matrix.Algorithms
    Statistics.Matrix.Function Statistics.Matrix.Mutable
    Statistics.Matrix.Types

import-dirs:          /usr/lib/ghc-8.10.4/site-local/dense-linear-algebra-0.1.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dense-linear-algebra-0.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/dense-linear-algebra-0.1.0.0

hs-libraries:         HSdense-linear-algebra-0.1.0.0-DSfFJlIQX8DGph9v4YDy7f
depends:
    base-4.14.1.0 deepseq-1.4.4.0
    math-functions-0.3.4.1-7iiQVe6wd7hJmeDUFqe1Ej
    primitive-0.7.1.0-6mLHGIZFxWmIrkAz9mMvhT
    vector-0.12.2.0-Ah3gN1EocbtK6SkxatFMVl
    vector-algorithms-0.8.0.4-5wDEeqjSUjo29iB5OnhFKm
    vector-binary-instances-0.2.5.1-BDjZcRqWAbcHrXhNCEnQCs
    vector-th-unbox-0.2.1.7-HQnj5syNPULuikEPVAGqT

haddock-interfaces:
    /usr/share/doc/haskell-dense-linear-algebra/html/dense-linear-algebra.haddock

haddock-html:         /usr/share/doc/haskell-dense-linear-algebra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

